Plugin: PloGeSHi
Author: Rodrigo Perez (http://www.bilson.cl)
Release Date: 2005/04/04
Version: 1.0-1

This plugin allows to color syntax using GeSHi (http://qbnz.com/highlighter/)
Include GeSHi 1.0.6
This plugin also include code from dokuwiki (http://wiki.splitbrain.org/)

If you want upgrage geshi, download new version of geshi and replace files in folder "plugins/plogeshi/inc"


Install:

1.- Uncompress in folder "plugins"

Configure:

1. Enable or disable PloGeSHi plugin in pLog control center

Usage:

<code php>
if($a=10)
{
	echo "a = 10";
}
else
{
	echo "a != 10";
}
     
echo rtfm();
      
function rtfm()
{
	return ("Read The F*cking Manual!!");
}
</code>
